* text=auto !eol
/.project -text svneol=unset#text/plain
/build.xml -text svneol=unset#text/plain
cms-cps/tuifc/css/acss.css -text svneol=unset#text/plain
cms-cps/tuifc/css/base.css -text svneol=unset#text/plain
cms-cps/tuifc/css/bf.css -text svneol=unset#text/plain
cms-cps/tuifc/css/ddB.css -text
cms-cps/tuifc/css/icons.css -text
cms-cps/tuifc/css/m.css -text svneol=unset#text/plain
cms-cps/tuifc/css/mobile.css -text svneol=unset#text/plain
cms-cps/tuifc/fonts/DroidSans-Bold.eot -text
cms-cps/tuifc/fonts/DroidSans-Bold.svg -text
cms-cps/tuifc/fonts/DroidSans-Bold.ttf -text
cms-cps/tuifc/fonts/DroidSans-Bold.woff -text
cms-cps/tuifc/fonts/DroidSans.eot -text
cms-cps/tuifc/fonts/DroidSans.svg -text
cms-cps/tuifc/fonts/DroidSans.ttf -text
cms-cps/tuifc/fonts/DroidSans.woff -text
cms-cps/tuifc/fonts/code.eot -text
cms-cps/tuifc/fonts/code.svg -text
cms-cps/tuifc/fonts/code.ttf -text
cms-cps/tuifc/fonts/code.woff -text
cms-cps/tuifc/fonts/icons-v2/fonts/icons.eot -text
cms-cps/tuifc/fonts/icons-v2/fonts/icons.svg -text
cms-cps/tuifc/fonts/icons-v2/fonts/icons.ttf -text
cms-cps/tuifc/fonts/icons-v2/fonts/icons.woff -text
cms-cps/tuifc/fonts/icons.eot -text
cms-cps/tuifc/fonts/icons.svg -text
cms-cps/tuifc/fonts/icons.ttf -text
cms-cps/tuifc/fonts/icons.woff -text
cms-cps/tuifc/fonts/proxima-reg.eot -text
cms-cps/tuifc/fonts/proxima-reg.svg -text
cms-cps/tuifc/fonts/proxima-reg.woff -text
cms-cps/tuifc/fonts/tuitype-webfont.eot -text
cms-cps/tuifc/fonts/tuitype-webfont.svg -text
cms-cps/tuifc/fonts/tuitype-webfont.ttf -text
cms-cps/tuifc/fonts/tuitype-webfont.woff -text
cms-cps/tuifc/fonts/tuitype-webfont.woff2 -text
cms-cps/tuifc/images/CCLogos.svg -text
cms-cps/tuifc/images/TOM_AIR_787_13_F0429_1.jpg -text
cms-cps/tuifc/images/TOM_AIR_787_13_F0429_2.jpg -text
cms-cps/tuifc/images/TOM_AIR_787_13_F0429_3.jpg -text
cms-cps/tuifc/images/Thumbs.db -text
cms-cps/tuifc/images/TripAdvisor-standalone-logo.gif -text
cms-cps/tuifc/images/WOT_Endorsement_V2_3C.png -text
cms-cps/tuifc/images/acss/payment/mastercard.gif -text
cms-cps/tuifc/images/acss/payment/safekey.gif -text
cms-cps/tuifc/images/acss/payment/verified-by-visa.gif -text
cms-cps/tuifc/images/acss/security/icon-acids.png -text
cms-cps/tuifc/images/acss/security/icon-bleach.png -text
cms-cps/tuifc/images/acss/security/icon-compressed-gas.png -text
cms-cps/tuifc/images/acss/security/icon-explosives.png -text
cms-cps/tuifc/images/acss/security/icon-ig-gas.png -text
cms-cps/tuifc/images/acss/security/icon-lighters.png -text
cms-cps/tuifc/images/acss/security/icon-liquids.png -text
cms-cps/tuifc/images/acss/security/icon-poisons.png -text
cms-cps/tuifc/images/acss/security/icon-sprays.png -text
cms-cps/tuifc/images/amex-icon.jpg -text
cms-cps/tuifc/images/big-loader.gif -text
cms-cps/tuifc/images/bookflow/payment-cards.png -text
cms-cps/tuifc/images/bookflow/payment-logo-sprite.jpg -text
cms-cps/tuifc/images/card-pic.png -text
cms-cps/tuifc/images/card1.jpg -text
cms-cps/tuifc/images/card2.jpg -text
cms-cps/tuifc/images/card3.jpg -text
cms-cps/tuifc/images/cards.png -text
cms-cps/tuifc/images/delta.png -text
cms-cps/tuifc/images/desktop_tabet.jpg -text
cms-cps/tuifc/images/errors/Thumbs.db -text
cms-cps/tuifc/images/errors/error-404.png -text
cms-cps/tuifc/images/errors/error-maintenance.png -text
cms-cps/tuifc/images/errors/error-tech-diff.png -text
cms-cps/tuifc/images/errors/firstchoice/error-404.png -text
cms-cps/tuifc/images/errors/firstchoice/error-maintenance.png -text
cms-cps/tuifc/images/errors/firstchoice/error-tech-diff.png -text
cms-cps/tuifc/images/errors/thomson/error-404.png -text
cms-cps/tuifc/images/errors/thomson/error-maintenance.png -text
cms-cps/tuifc/images/errors/thomson/error-tech-diff.png -text
cms-cps/tuifc/images/favicon.png -text
cms-cps/tuifc/images/icon_square_brown.png -text
cms-cps/tuifc/images/icon_square_grey.png -text
cms-cps/tuifc/images/icon_square_yellow.png -text
cms-cps/tuifc/images/image_coming_soon.png -text
cms-cps/tuifc/images/logo/Book_this_holiday_button.png -text
cms-cps/tuifc/images/logo/Book_with_pplogo.png -text
cms-cps/tuifc/images/logo/Book_with_pplogo_fc.png -text
cms-cps/tuifc/images/logo/DD-button.png -text
cms-cps/tuifc/images/logo/DD-logo-Blue.png -text
cms-cps/tuifc/images/logo/PP-logo.png -text
cms-cps/tuifc/images/logo/Thumbs.db -text
cms-cps/tuifc/images/logo/abta-grey.png -text
cms-cps/tuifc/images/logo/atol-grey.png -text
cms-cps/tuifc/images/logo/commission-aviation-regulation.png -text
cms-cps/tuifc/images/logo/directDebit.svg -text
cms-cps/tuifc/images/logo/firstchoice-logo.png -text
cms-cps/tuifc/images/logo/fistchoice-logo-blue.png -text
cms-cps/tuifc/images/logo/logo-pad.png -text
cms-cps/tuifc/images/logo/paypal_button.png -text
cms-cps/tuifc/images/logo/thomson-logo.png -text
cms-cps/tuifc/images/logo/tui-globals-sprite.png -text
cms-cps/tuifc/images/logo/tui.png -text
cms-cps/tuifc/images/logo/world-of-tui-grey.png -text
cms-cps/tuifc/images/maestro.jpg -text
cms-cps/tuifc/images/mastercard.jpg -text
cms-cps/tuifc/images/miniTablet.jpg -text
cms-cps/tuifc/images/mobile.jpg -text
cms-cps/tuifc/images/p.gif -text
cms-cps/tuifc/images/shadow-down.png -text
cms-cps/tuifc/images/shadow-up.png -text
cms-cps/tuifc/images/terms.png -text
cms-cps/tuifc/images/visa.jpg -text
cms-cps/tuifc/images/visaelectron.jpg -text
cms-cps/tuifc/js/config.js -text svneol=unset#text/plain
cms-cps/tuifc/js/functions_cardDetails.js -text svneol=unset#text/plain
cms-cps/tuifc/js/functions_checkout_payment_details.js -text svneol=unset#text/plain
cms-cps/tuifc/js/functions_depositSection.js -text svneol=unset#text/plain
cms-cps/tuifc/js/functions_depositSection_directDebit.js -text
cms-cps/tuifc/js/genericFormValidation.js -text svneol=unset#text/plain
cms-cps/tuifc/js/iscroll-lite.js -text svneol=unset#text/plain
cms-cps/tuifc/js/jquery-1.4.2.min.js -text svneol=unset#text/plain
cms-cps/tuifc/js/jquery-ui-1.8.4.custom.min.js -text svneol=unset#text/plain
cms-cps/tuifc/js/jquery.ui.core.js -text svneol=unset#text/plain
cms-cps/tuifc/js/jquery.ui.widget.js -text svneol=unset#text/plain
cms-cps/tuifc/js/mbox.js -text svneol=unset#text/plain
cms-cps/tuifc/js/payment.js -text svneol=unset#text/plain
cms-cps/tuifc/js/paymentUtils.js -text svneol=unset#text/plain
cms-cps/tuifc/js/prototype.js -text svneol=unset#text/plain
cms-cps/tuifc/js/utils.js -text svneol=unset#text/plain
cms-cps/tuifc/js/vs.js -text svneol=unset#text/plain
/ivy.xml -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiFCPatternMatchDataPanel.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiFCPostPaymentProcessor.java -text svneol=unset#text/plain
src/com/tui/uk/payment/processor/TuiFCValidationErrors.java -text svneol=unset#text/plain
/version.properties -text svneol=unset#text/plain
web/tuifc/cardDetails.jspf -text svneol=unset#text/plain
web/tuifc/cardHolderAddress.jspf -text svneol=unset#text/plain
web/tuifc/confSettings.jspf -text svneol=unset#text/plain
web/tuifc/depositDetails.jspf -text svneol=unset#text/plain
web/tuifc/depositDetailsDirectDebit.jspf -text
web/tuifc/depositDetailsStandard.jspf -text
web/tuifc/depositSection.jspf -text svneol=unset#text/plain
web/tuifc/error.jsp -text svneol=unset#text/plain
web/tuifc/flightsOnlyConfigSettings.jspf -text svneol=unset#text/plain
web/tuifc/holidayDetails.jspf -text svneol=unset#text/plain
web/tuifc/importantInformation.jspf -text svneol=unset#text/plain
web/tuifc/javascript.jspf -text svneol=unset#text/plain
web/tuifc/manualAddress.jspf -text svneol=unset#text/plain
web/tuifc/passengerContactDetails.jspf -text svneol=unset#text/plain
web/tuifc/passengerDetails.jspf -text
web/tuifc/passengerRoomDetails.jspf -text svneol=unset#text/plain
web/tuifc/paymentDetails.jspf -text svneol=unset#text/plain
web/tuifc/promotionCode.jspf -text svneol=unset#text/plain
web/tuifc/sprocket/footer.jsp -text svneol=unset#text/plain
web/tuifc/sprocket/header.jsp -text svneol=unset#text/plain
web/tuifc/sticky/amexLearnMore.jspf -text svneol=unset#text/plain
web/tuifc/sticky/mastercardLearnMore.jspf -text svneol=unset#text/plain
web/tuifc/sticky/visaLearnMore.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel/flightDetails.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel/holidayExtras.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel/priceBreakdown.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel/pricePanel.jspf -text svneol=unset#text/plain
web/tuifc/summaryPanel/roomAndBoardDetails.jspf -text svneol=unset#text/plain
web/tuifc/termsAndCondition.jspf -text svneol=unset#text/plain
web/tuifc/threeDSecureImages.jspf -text svneol=unset#text/plain
web/tuifc/timeoutInfo.jspf -text svneol=unset#text/plain
web/tuifc/topError.jspf -text svneol=unset#text/plain
web/tuifc/tuifcPaymentPage.jsp -text svneol=unset#text/plain
web/tuifc/tuifcSecurePage.jspf -text svneol=unset#text/plain
